
<!--# separate the footer from the list of subscribers #-->
<div class="v_space_1px" />

<rsnavig rs="selected_subscribers">
<if condition="{{LastPage}} > 1">

<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <if condition="{{CurrPage}} > 1">
    <td>
      <span class="h_space" />
      <a href="javascript: SendEvent('subscriberList', 'next', 'page=1')">
         &amp;lt;&amp;lt; </a>
      <span class="h_space" />
      <a href="javascript: SendEvent('subscriberList', 'next', 'page={{PrevPage}}')">
         &amp;lt;T_("Prev") </a>
    </td>
    </if>

    <if condition="{{LastPage}} > {{CurrPage}}">
    <td align="right">
      <a href="javascript: SendEvent('subscriberList', 'next', 'page={{NextPage}}')">
         T_("Next")&amp;gt; </a>
      <span class="h_space" />
      <a href="javascript: SendEvent('subscriberList', 'next', 'page={{LastPage}}')">
         &amp;gt;&amp;gt; </a>
      <span class="h_space" />
    </td>
  </if>
  </tr>
</table>

<table width="100%">
  <tr>
    <td>T_("Total: {{AllRecs}} subscribers"),</td>
    <td>T_("Page {{CurrPage}} of {{LastPage}}")</td>
  </tr>
</table>

</if>
</rsnavig>
